> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brale.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Token Burn

> Retrieve a single tokenization burn order by ID.

```
GET /accounts/{account_id}/tokens/burns/{burn_id}
```

Required scope: `self_attested_tokens:read`.

## Path parameters

| Name         | Type   | Description                          |
| ------------ | ------ | ------------------------------------ |
| `account_id` | string | KSUID of the tokenization account.   |
| `burn_id`    | string | KSUID of the burn order to retrieve. |

## Example request

```bash theme={null}
curl --request GET \
  --url https://api.brale.xyz/accounts/{account_id}/tokens/burns/{burn_id} \
  --header 'Authorization: Bearer <token>'
```

## Example success response

```json theme={null}
{
  "id": "2XyBurnKsuid000000000000000",
  "status": "completed",
  "amount": "1000.50",
  "source": {
    "address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57",
    "value_type": "MY_TOKEN",
    "transfer_type": "base"
  },
  "created_at": "2025-01-15T12:00:00Z"
}
```

## Example error response

```json theme={null}
{
  "status": 404,
  "title": "Not Found",
  "detail": "Burn order not found for this account."
}
```

## Related endpoints

* [Create token burn](/api-reference/brale/create-token-burn)
* [List token burns](/api-reference/brale/list-token-burns)
